﻿@page
@model IndexModel
@{
    ViewData["Title"] = "Dotnet Error Factory";
}

<div>
    <a class="nav-link text-dark" asp-area="" asp-page="/Divide-Zero">Divide by Zero Error</a>
    <a class="nav-link text-dark" asp-area="" asp-page="/Get">GET Error</a>
    <form method="post" asp-page="/Post"><button class="btn btn-default">POST Error</button></form>
</div>
